[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.BorderStyle

Border style drawn around the grid control.

## Declaration

Source position: dbgrids.pas line 592

`published property TDBGrid.BorderStyle : TBorderStyle;`

## Description

Remark: | A restricted set of options are available for the grid control: bsNone or bsSingle.

## See also

TWinControl.BorderStyle |  | Indicates the border style displayed around the control.